Cisco Warns of Vulns in Switches, Routers

Cisco is warning of multiple vulnerabilities in its Firewall Services Module (FWSM) for the Cisco Catalyst 6500 Series Switches and Cisco 7600 Series Routers. Read the full article. [The H Security]

Cisco is warning of multiple vulnerabilities in its Firewall Services Module (FWSM) for the Cisco Catalyst 6500 Series Switches and Cisco 7600 Series Routers. Read the full article. [The H Security]

Suggested articles

Cisco Patches DoS Flaw in NCS 6000 Routers

Cisco today released patches for two products, including one for a vulnerability rated high criticality in Cisco IOS XR for the Cisco Network Convergence System series routers.

Discussion

Subscribe to our newsletter, Threatpost Today!

Get the latest breaking news delivered daily to your inbox.